{
    "version": "0.0.0.1",
    "description": "Program that saves and sends software inventory of the current system (WiP).",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:C96C1C92F025D7200DEDD04CDA6BE8A97EE0E8251BA8ED985C8E9B3C2187A3D55FF762405298680CF9DF69AAB3F263106E7C5E54409F258BFF3E1A873922BA7C",
    "url": "https://git.apason.cz/kunago/scoop-bucket/raw/branch/master/programs/kunago_SW_inventory/kunago_SW_inventory-0.0.0.1.7z",
    "bin": [
      "kunago_SW_inventory.exe"
    ],
    "shortcuts": [
        [
            "kunago_SW_inventory.exe",
            "Správa programů"
        ]
    ]
}
